Skip to main content
GET
/
api
/
v4
/
projects
/
{projectId}
/
columns
/
templates
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/columns/templates" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "templates": [
    {
      "id": "ai-text",
      "label": "AI Text",
      "description": "Generate text using AI",
      "type": "ai",
      "dataShape": "text"
    },
    {
      "id": "waterfall-email",
      "label": "Find Work Email",
      "description": "Find work email via waterfall lookup",
      "type": "task",
      "dataShape": "waterfall"
    }
  ]
}
Discover available column templates before creating a column with POST /columns. Requires a Bearer token.
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/columns/templates" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "templates": [
    {
      "id": "ai-text",
      "label": "AI Text",
      "description": "Generate text using AI",
      "type": "ai",
      "dataShape": "text"
    },
    {
      "id": "waterfall-email",
      "label": "Find Work Email",
      "description": "Find work email via waterfall lookup",
      "type": "task",
      "dataShape": "waterfall"
    }
  ]
}